Page MenuHomeFreeBSD

devel/boost-*: update to 1.71.0
ClosedPublic

Authored by jbeich on Jun 26 2019, 6:33 PM.

Details

Reviewers
None
Group Reviewers
office
Commits
rP509290: devel/boost-*: update to 1.71.0
Summary
Test Plan
  • poudriere bulk -t devel/boost-all is green on 11.2 i386/amd64/armv6/aarch64, 12.0 i386/amd64/armv6/armv7/aarch64, 13.0 i386/amd64/armv6/armv7/aarch64
  • consumers will be tested via bug 238827

Diff Detail

Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 25341
Build 23994: arc lint + arc unit

Event Timeline

jbeich created this revision.Jun 26 2019, 6:33 PM
jbeich updated this revision to Diff 59450.Jul 5 2019, 5:37 PM
  • New snapshot
  • Fix Accumulators consumers:
    • audio/mumble
    • biology/cufflinks
    • devel/hpx
    • finance/quantlib
    • graphics/krita
    • net/ceph12
    • net/ceph13
jbeich edited the test plan for this revision. (Show Details)Jul 6 2019, 9:47 PM
jbeich set the repository for this revision to rP FreeBSD ports repository.
jbeich updated this revision to Diff 59594.Jul 10 2019, 9:06 AM
  • New snapshot
jbeich updated this revision to Diff 59616.Jul 10 2019, 9:42 PM
  • New snapshot
jbeich updated this revision to Diff 59660.Jul 11 2019, 10:51 PM
  • New snapshot
jbeich updated this revision to Diff 59746.Jul 14 2019, 11:08 PM
  • New snapshot
jbeich updated this revision to Diff 60459.Aug 5 2019, 2:37 AM
  • New snapshot
This revision was not accepted when it landed; it landed in state Needs Review.Sep 25 2019, 2:11 AM
This revision was automatically updated to reflect the committed changes.